		
		
			﻿@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css");
@font-face {
  font-family: 'Uniform Rounded';
  font-style: normal;
  font-weight: 400;
  src: local('Uniform Rounded'),
       url('/fonts/MillerTypeFoundry-UniformRounded.otf') format('truetype'),
}
@font-face {
  font-family: 'Uniform Rounded';
  font-style: normal;
  font-weight: 700;
  src: local('Uniform Rounded Bold'),
       url('/fonts/MillerTypeFoundry-UniformRoundedBold.otf') format('truetype'),
}
html {
	box-sizing:border-box;
	-ms-text-size-adjust:100%;
	-webkit-text-size-adjust:100%;
	overflow-y:scroll;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
}
*, *:before, *:after {
	box-sizing:inherit;
	margin:0;
	padding:0;
}
body, html {
	height:100%;
	width:100%;
}
body {
	font-family: 'UniformRounded-Bold';
	font-size:15px;
	font-weight:400;
	color:#424242;
	line-height:1.5;
	min-width:300px;
	margin:0 auto;
	min-height:100%;
	position:relative;
	background-image:url('../images/web/IMG_20181016_160616.jpg');
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	background-attachment: fixed;
}
script, noscript:not(#deferred-styles) {
	display:none !important;
}
input, select, button, textarea, optgroup {
	font:inherit;
	color:#424242;
	line-height:1.5;
}
footer, section, article, div, main {
	display:block;
}
audio, canvas, iframe, img, svg, video, object, embed {
	vertical-align:middle;
}
img, embed, object, video {
	max-width:100%;
}
a {
	-webkit-text-decoration-skip:objects;
}
ul, ol {
	list-style-type:none;
}
a:active, a:hover {
	outline-width:0;
}
svg:not(:root) {
	overflow:hidden;
}
svg {
	fill:currentColor;
}
svg > use > svg { 
    fill:inherit;
}
button, input {
	overflow:visible;
}
:focus {
	outline:none;
}
::-moz-focus-inner {
	border:0;
}
input:focus {
	outline-color:rgb(254,239,174);
}
.hidden {
	display:none !important;
}
main {
	min-width:300px;
	min-height:390px;
	min-height:calc(100vh - 200px);
}
main:after {
	content:'';
	display:table;
	clear:both;
}




main {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
}
main section {
	padding:1em;
}
h1, h2 {
	padding-bottom: 1em;
}


#main_video {
	padding:0;
}
video {
	cursor:pointer;
	display:block;
	margin:0 auto;
	width:100% !important;
	height:auto !important;
	
}
#main_section1 {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
	background-color: rgb(254,239,174);
	padding: 0 1em;
}
#section1_article_main {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	width:72%;
	}
#section1_article_main img {
	width:55%;
	height:auto;
	align-self: flex-end; }
#section1_article_main h1 {
	font-size:2em;
}
#section1_articles_other {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	width:24%;
}
#section1_article1, #section1_articles_other article {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	padding:2em 1em;
}
#section1_article1 {
	padding-right:2.5em;
	padding-left:0.5em;
}
#section1_article2 {
	background-color: rgb(227,79,65);
}
#section1_article3 {
	background-color: rgb(125,201,163);
}
#section1_article2 h1, #section1_article3 h1 {
	color: white;
}

@media screen and (max-width:1080px) {
	#main_section1 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#section1_article_main {
		width:100%;
	}
	#section1_articles_other {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-moz-box-orient: horizontal;
		-moz-box-direction: normal;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		width:100%;
	}
}
@media screen and (max-width:750px) {
	#section1_article_main {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#section1_article_main img {
		width:auto;
		align-self:initial;
		margin-top:1.5em;
	}
	#section1_articles_other {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
}


#main_section2 {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: justify;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-around;
		justify-content: space-around;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	padding: 2em 1em;
}
#main_section2 article {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	width:25%;
}
#main_section2 img {
	height:285px;
	width:285px;
	margin-bottom:1em;
}

@media screen and (max-width:1200px) {
	#main_section2 article {
		width:30%
	}
	#main_section2 img {
		height:180px;
		width:180px;
	}
}
@media screen and (max-width:750px) {
	#main_section2 {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#main_section2 article {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-moz-box-orient: horizontal;
		-moz-box-direction: normal;
		-ms-flex-direction: row;
		-webkit-flex-direction: row;
		flex-direction: row;
		width:100%;
		padding: 1em 0;
	}
	#main_section2 div {
		padding:0.8em;
	}
	#main_section2 img {
		margin-bottom:0;
	}
}
@media screen and (max-width:500px) {
	#main_section2 article {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#main_section2 img {
		height:285px;
		width:285px;
	}
}

#main_section3, #main_section4, .section4-section5-container {
	position: relative;
}
.section4-section5-container {
	padding:0;
	margin:0;
}
#main_section3, #main_section4, #main_section5 {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: justify;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-around;
		justify-content: space-around;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	padding:0;
}
#main_section3_container, #main_section4_container, #main_section5_container  {
	width:75%;
	position:relative;
}
.insider {
	width:75% !important;
	margin:auto;
	background-color: rgba(255, 255, 255, 0.3);
}
#main_section3_container, #main_section4_container {
	background-color: rgb(183,226,206);
}
#main_section3::after, .section4-section5-container::after {
    content: "";
	background-image: url("../images/FOLKLORIKA_06.jpg");
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	opacity: 0.8;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: -1;   
}



#main_section3 article, #main_section4 article {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: justify;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-around;
		justify-content: space-around;
-webkit-box-align: start;
		-moz-box-align: start;
		-ms-flex-align: start;
		-webkit-align-items: flex-start;
		align-items: flex-start;
	padding:1.5em;
}
@media screen and (max-width:1000px) {
	#main_section3_container, #main_section4_container, #main_section5_container, .insider {
		width:85% !important;
	}
}
@media screen and (max-width:650px) {
	#main_section3_conťainer, #main_section4_container, #main_section5_container, .insider {
		width:100% !important;
	}
}

#main_section3 article img, #main_section3 article video, #main_section3 article div, #main_section4 article img, #main_section4 article video, #main_section4 article div  {
	width:45%;
}
#main_section3 article img, #main_section3 article video, #main_section4 article img, #main_section4 article video  {
	padding-top:2em;
}

#main_section3 h1, #main_section4 h1 {
	color:white;
	font-size:2em;
}
@media screen and (max-width:1000px) {
	#main_section3 article, #main_section4 article {
		display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#main_section3 article img, #main_section3 article div, #main_section3 article video, #main_section4 article img, #main_section4 article div, #main_section4 article video {
		width:90%;
	}
	#main_section3 h1, #main_section4 h1 {
		font-size:1.5em;
		padding:1em 0 1em;
	}
}

/* #main_section4, #main_section4 article {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
}
#main_section4 {
	background-image: url("images/section4_background.png");
	background-size: contain;
	background-repeat: no-repeat;
	background-position:right;
	padding:5em 1em 5em 3em;
}
#main_section4 article {
	-webkit-box-pack: justify;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-around;
		justify-content: space-around;
}
#main_section4 h1 {
	font-size:2em;
	padding-bottom:2em;
}
#main_section4 article div {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
}
#main_section4 article div p {
	padding:0 2em 1em 0;
	width:30%;
}
@media screen and (max-width:920px) {
	#main_section4 {
		padding-bottom:15em;
		padding-left:2em;
		background-position:bottom;
	}
	#main_section4 article div {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	}
	#main_section4 article div p {
		padding:1em 0;
		width:70%;
	}
	#main_section4 h1 {
		padding-bottom:1em;
	}
}
@media screen and (max-width:520px) {
	#main_section4 {
		padding-bottom:12em;
		padding-left:1.5em;
	}
	#main_section4 article div p:first-of-type {
		width:100%;
	}
} */

#main_section5 {

}
#main_section5 h1 {
	color:white;
	padding:1.2em;
	font-size:2em;
	width:100%;
}	
#main_section5 h2 {
	color:white;
	font-size:1.4em;
}
#main_section5 div {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: justify;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-around;
		justify-content: space-around;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	padding-bottom:1em;
}
#main_section5 div article, #main_section5 div a  {
	width:31%;
	text-decoration: none;
	color:inherit;
	border: 3px solid rgb(254,239,174);
	margin-bottom:1em;
}
#main_section5 div article img, #main_section5 div a img {

}
@media screen and (max-width:1200px) {
	#main_section5 div article, #main_section5 div a {
		width:32%;
	}
	#main_section5 h2 {
		font-size:1.3em;
	}
}
@media screen and (max-width:750px) {
	#main_section5 div article, #main_section5 div a {
		width:49%;
	}
}
@media screen and (max-width:520px) {
	#main_section5 div article, #main_section5 div a {
		width:100%;
	}
}

.relacia-label {
	padding:0;
	background-color: rgb(125,201,163);
}
.relacia-title {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: justify;
		-moz-box-pack: justify;
		-ms-flex-pack: justify;
		-webkit-justify-content: space-between;
		justify-content: space-between;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	width:100%;
	text-align:left;
	padding:1px 10px;
	margin-bottom:auto;

}
.relacia-description {
	font-weight:bold;
	font-size:0.9em;
	text-align:right;
	padding:1px 10px;
	width:100%;
	height:90px;
	padding-top:50px;
	text-align: right;
}
.relacia-description span {

}

footer {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
	background-color: #333;
	color:white;
	padding:1em;
	font-family: Arial;
}
.footer_section, #footer_logo_href {
	padding:20px;
	width:15%;
}

#footer_title {
	font-size:1.2em;
	font-weight:1000;
}

#footer_text1 {

}
#footer_text2 {

}

#footer_logo_href {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: start;
		-moz-box-pack: start;
		-ms-flex-pack: start;
		-webkit-justify-content: flex-start;
		justify-content: flex-start;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	color: rgb(216,216,216);
	font-size:0.8em;
	font-weight:900;
}
/*
#footer_logo_image {
	font-size:3em;
	color: rgb(153,153,153);
	background-color: rgb(216,216,216);
	border-left:0.4em solid rgb(216,216,216);
	border-right:0.4em solid rgb(216,216,216);
	border-radius:50%;
	margin: 0 0.3em 0 0.4em;
	font-weight:1000;
}
*/

.logo {
    width: 150px;
    height: 63px;
}

@media screen and (max-width:1080px) {
	#footer_title {
		width:33%;
	}
	#footer_text1 {
		width:33%;
	}
	#footer_text2 {
		width:33%;
	}
	#footer_logo_href, #footer_glyphicons {
		width:50%;
	}
}
@media screen and (max-width:750px) {
	#footer_title, #footer_text1, #footer_text2, #footer_logo_href, #footer_glyphicons {
		width:100%;
		display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	}
}

.iframe-wrapper {
	margin:0.5em 0;
	position:relative;
	padding:0 0 56.25%;
	height:0 !important;
	width:100% !important;
	text-align:center;
}
.iframe-wrapper iframe, .iframe-wrapper object, .iframe-wrapper embed, .iframe-wrapper video {
	position:absolute;
	top:0;
	left:0;
	height:100%;
	width:100%;
	max-width:100%;
	min-width:initial !important;
	min-height:initial !important;
	border:none;
}
#program-pdf-iframe-wrapper {
	margin:0;
}
@media screen and (max-width:900px) {
	#program-pdf-iframe-wrapper {
		padding:0 0 70%;
	}
}@media screen and (max-width:730px) {
	#program-pdf-iframe-wrapper {
		padding:0 0 85%;
	}
}
@media screen and (max-width:600px) {
	#program-pdf-iframe-wrapper {
		padding:0 0 100%;
	}
}
@media screen and (max-width:520px) {
	#program-pdf-iframe-wrapper {
		padding:0 0 140%;
	}
}
@media screen and (max-width:420px) {
	#program-pdf-iframe-wrapper {
		padding:0 0 170%;
	}
}
@media screen and (max-width:600px) {
	#header_glyphicons {
		display:none;
	}
}

.icon-container {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	height:1.8em;
	width:1.8em;
	margin:0.2em;
	background-color: rgb(254,239,174);
	border-radius:50%;
	cursor: pointer;
}
.icon-home-container, .icon-search-container {
	background-color: initial;
}
.icon-search-container {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
}
.icon {
  display: inline-block;
  width: 1em;
  height: 1em;
  stroke-width: 0;
  stroke: currentColor;
  fill: rgb(245,114,104);
}
.icon-home3 {
	fill: rgb(254,239,174);
}
.icon-search {
	fill: white;
}
#footer_glyphicons {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
}
#footer_glyphicons .icon-container {
	background-color: rgb(216,216,216);
}
#footer_glyphicons .icon {
		fill: rgb(77,77,77);
}
.searchbox_input {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	height:27px;
}
.search-button {
	padding:3px;
	margin:0;
	border-radius:0 0.8em 0.8em 0;
	background-color: rgb(183,226,206);
}

@media screen and (max-width:800px) {
	#header-mail {
		display:none;
	}
}
.icon-mail-container {
	display: inline;
	background-color:initial;
}
.icon-mail-container .icon {
	fill: white;
}

main {
	
}
.recepty {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
-webkit-box-pack: center;
		-moz-box-pack: center;
		-ms-flex-pack: center;
		-webkit-justify-content: center;
		justify-content: center;
-webkit-box-align: center;
		-moz-box-align: center;
		-ms-flex-align: center;
		-webkit-align-items: center;
		align-items: center;
	-webkit-box-lines: multiple;
		-moz-box-lines: multiple;
		-ms-flex-wrap: wrap;
		-webkit-flex-wrap: wrap;
		flex-wrap: wrap;
		padding-top: 150px;
		padding-bottom: 50px;
}
.recept {
	margin:1%;
	width:30%;
	border: 4px solid rgb(254,239,174);
	border-radius: 10px;
	overflow:hidden;
	position: relative;
	text-decoration:none;
	cursor: pointer;
}
@media screen and (max-width:1000px) {
	.recept {
		width:46%;
	}
}
@media screen and (max-width:700px) {
	.recept {
		width:96%;
	}
}
.recept-nazov {
	background-color: rgb(183,226,206);
	color: white;
	font-weight: bold;
	font-size: 18px;
	min-height:12 0px;
	padding:16px;
}

.recept-details {
	position: relative;
	padding:0;
	margin:0;
}

.recept-detail {
	display: none;
	padding:0;
	background-color: rgba(255, 238, 173, 0.3);
}

.recept-detail:target .insider {
	background-color: rgb(254,239,174);
	position: relative;
}
.recept-detail-insider {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
position: relative;
background-image: url('../images/web/background_relation.jpg');
}
.recept-detail-foto-prisady {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	
	width:38%;
	padding:1.5em;
	/*background-color: rgb(232, 214, 150);*/
}
.recept-detail-foto {
	margin:1em;
}
.recept-detail-prisady {
	margin:1em;
}
.recept-detail-title-postup {
	display: -webkit-box;
display: -moz-box;
display: -ms-flexbox;
display: -webkit-flex;
display: flex;
	-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	
	width:62%;
	padding:1.5em;
	/*background-color: rgb(232, 214, 150);*/
}
.recept-detail-title {
	font-weight:bold;
	font-size: 2em;
	margin: 0px 0px 0.5em 0.5em;
	color: white;
}
.recept-detail-postup {
	margin:1em;
}
@media screen and (max-width:700px) {
	.recept-detail-insider {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-moz-box-orient: vertical;
		-moz-box-direction: normal;
		-ms-flex-direction: column;
		-webkit-flex-direction: column;
		flex-direction: column;
	
	}
	.recept-detail-foto-prisady {
		width:100%;
		-webkit-box-ordinal-group: 2;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 2;
		-webkit-order: 2;
		order: 2;
	}
	.recept-detail-title-postup {	
		width:100%;
		-webkit-box-ordinal-group: 1;
		-moz-box-ordinal-group: 1;
		-ms-flex-order: 1;
		-webkit-order: 1;
		order: 1;
	}
}

.relacia-nazov {
	padding-bottom: 0.2em;
	font-size: 1.4em;
	margin-top: -10px;
}

.relacia-popis {
	color:black;
	text-align: left;
	font-size:12px;
	min-height: 36px;
}


.ribbon_right {
    position: absolute;
    top: 0px;
    right: -169px;
    width: 169px;
    height: 176px;
    background-image: url('../images/web/ribbon_top_right.png');
}


.ribbon_left {
    position: absolute;
    bottom: 0px;
    left: -169px;
    width: 169px;
    height: 176px;
    background-image: url('../images/web/ribbon_bottom_left.png');
}


.programTable{
	margin: auto;
	border-collapse: collapse;
}


.programTableTH{
	width: 100px;
	text-align: left;
	color: #4f4d4e;
}

.programTableDate{
	background-color: #f8f5e6;
	color: #4f4d4e;
	padding: 5px 20px;
}

.programTableTime{
	background-color: #f58b7e;
	color: #fcfffd;
	padding: 5px 20px;
}

.programTableType{
	color: #7ecaa4;
	width: 100px;
	text-align: center;
}


.ui-autocomplete{
	padding: 3px 8px;
	background-color: rgb(183,226,206);
	font-size: 0.8em;
	font-weight: 500;
	/*color: #ff6f69;*/
	color: #fff;
	font-family: 'UniformRounded-Bold';
	font-size: 15px;
}

.ui-autocomplete-category {
	font-weight: bold;
	/*color: #FFEEAD;*/
	color: #ff6f69;
	/*padding: .2em .4em;
	margin: .8em 0 .2em;*/
	line-height: 1.5;
}

.ui-state-active,
.ui-widget-content .ui-state-active,
.ui-widget-header .ui-state-active,
a.ui-button:active,
.ui-button:active,
.ui-button.ui-state-active:hover {
	background-color: transparent;
	border: none;
	border-top: 1px solid #FFEEAD;
	border-bottom: 1px solid #FFEEAD;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.ui-autocomplete {
    z-index: 99999;
}

.ui-menu-item{
	cursor: pointer;
}